Subject: [TLS] Adding a working group item for renegotiation fix

From: "Joseph Salowey (jsalowey)" <[email-masked]>
Date: Wed, 18 Nov 2009 08:26:19 -0800

Chris has made some good points on the list.  We may not have consensus
on all the details yet, but we need to start moving forward with a
solution.  The basic approach of some sort of signaling and binding the
previous finished message into the handshake are something all proposals
have in common.  I consulted with Pasi and we arrived at the following:
a new working group item will be created, Eric Rescorla will be the
editor and draft-rescorla-tls-renegotiation-01 will be the -00 starting
point.  Although the -00 draft does not reflect working group consensus,
it does serve as the starting point.  The exact mechanisms used in
draft-rescorla-tls-renegotiation-01 may be changed as part of the
working group review.